/**
 * 首页样式
 */

.c-title{ padding-top: 30px; text-align: center;}
.c-title h3{ font-size: 26px; color: black; font-weight: bold; font-weight: normal;}
.c-title p{ color:#8d8d8d;font-size: 14px;}
.c-title em{ display: block; height: 3px; width:50px; background: #b0c3c7; margin: 5px auto 0px;}
.c-c2 .c-title h3{ color: white;}
.c-c2 .c-title p{color: #d0d0d0;}
.c-c2 .c-title em{background: white; margin-top: 20px;}
.c-c1,.c-c2,.c-c3{ overflow: hidden;}
/*轮播图模块*/
.c-lb{width: 100%; height: 500px; overflow: hidden; position: relative;box-shadow: 0px 2px 9px #9a9a9a;}
.slider{display:none; width:100%; height:100%;}/*用于获取更加体验*/
.slider img{ height: auto!important;}
.slider ul,.slider ul li{  width:100%; height:100%;}
.slider ul li a { display:block; width:100%; height:100%;}
.focus span{width:12px;height:12px;margin-right:8px;border-radius:4px;background:#999999;font-size:0;transform:rotate(45deg);
-ms-transform:rotate(45deg); 	/* IE 9 */
-moz-transform:rotate(45deg); 	/* Firefox */
-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
-o-transform:rotate(45deg); 	/* Opera */}
.focus span.current{background:#10c55b}
.c-search { width: 1045px; min-height:256px; position: relative; left: 0; top: -300px; margin: 0 auto; z-index: 66666; }
.c-search-cnt{width: 1045px; margin: 0 auto; position: relative;}
.c-search .c-searchoDiv1{ float: left;}
.c-search .c-searchoDiv1 .c-search-text{width: 930px; height: 55px; box-sizing: border-box;border-radius: 3px; border:1px solid black; float: left; font-size: 15px; padding: 12px 18px;}
.c-search .c-searchoDiv1 .c-search-btn { background: url(../img/btn-serach.jpg) #b4cfd7 center center no-repeat; float: left; width: 115px; height: 55px; border-radius: 0px 3px 3px 0px; position: relative; left: -3px; top: 0px; cursor: pointer; border: 1px solid black; }
.c-search .c-searchoDiv2{ background: rgba(0,0,0,.8); width: 1042px; border-radius: 3px; float: left; margin-top: 4px;padding: 8px 18px;}
.c-search .c-searchoDiv2 .c-sl-type{ float: left; width: 100%; padding-bottom: 10px; padding-top: 10px; border-bottom: 1px dashed rgba(255,255,255,.3);}
.c-search .c-searchoDiv2 .c-sl-type:last-child{  border-bottom:none}
.c-sl-type h3{ float: left; color: #fff; font-size: 14px; margin-right: 11px;}
.c-sl-type ul{margin-bottom: 0;position:relative;margin-left:80px;}
.c-sl-type ul li{ float: left;    margin-right: 30px;}
.c-sl-type ul li a{color: #fff; font-size: 14px;}
.c-sl-type ul li a:hover{ color: #1671b7;}



/*产品定位*/
.c-c1{min-height: 390px;}
.c-c1 ul{ width:1200px; margin: 0 auto; margin-top: 33px;}
.c-c1 ul li{ float: left; width: 25%; position: relative; text-align: center; transform: scale(1);}
.c-c1 ul li:hover{ transform: scale(1.1);}
.c-c1 ul li img{}
.c-c1 ul li span{width:156px; height: 156px; border-radius: 50%;  margin: 0 auto; display: block; border: 3px solid #000; }
.c-c1 ul li span.dingwei_01{ background-size: 100%;background: url('../img/dingwei_01.png') rgb(220,230,240) center center no-repeat;}
.c-c1 ul li span.dingwei_02{ background-size: 100%;background: url('../img/dingwei_02.png') rgb(250,245,210) center center no-repeat;}
.c-c1 ul li span.dingwei_03{ background-size: 100%;background: url('../img/dingwei_03.png') rgb(205,225,230) center center no-repeat;}
.c-c1 ul li span.dingwei_04{ background-size: 100%;background: url('../img/dingwei_04.png') rgb(225,230,215) center center no-repeat;}

.c-c1 ul li p{ margin-top: 20px;}

/*代帐公司痛点模块*/
.c-c2{ background: url(../img/c2_background.jpg) center top no-repeat; min-height: 729px;}
.c-c2 .c-title{ padding-top: 60px;}
.c-c3 .c-title{ padding-top: 60px;}

.c-c2 ul{ width:1200px; margin: 0 auto; margin-top: 114px;}
.c-c2 ul li{ float: left; width:293px; height: 370px; background: rgba(0,0,0,.6); border-radius: 3px; margin-left: 78px}
.c-c2 ul li img{ margin: 40px auto;}
.c-c2 ul li h5{ color: white; font-size: 15px;    text-align: center;}
.c-c2 ul li p{font-family: '宋体'; color: #ffffff; width: 260px; margin: 0 auto; text-align: left; word-break: normal; margin-top: 30px;}
.c-c2 ul li:hover{ box-shadow: 0px 3px 20px black;}

/*小企业痛点模块*/
.c-c3{ height: 454px;}
.c-c3 ul{ width:1200px; margin: 0 auto; margin-top: 50px;}
.c-c3 ul li{ float: left; width: 25%; position: relative;}
.c-c3 ul li p{opacity: 0;position: absolute;top: 0;left: 0;background: rgba(0,0,0,.8);width: 288px;height: 167px;color: white;text-align: center;font-size: 14px;padding: 0px 35px;text-shadow: 0px 0px 2px #6549ff;display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;}
.c-c3 ul li:hover p{ opacity: 1;}
.c-c3 ul li:hover img{-webkit-filter: blur(6px); -moz-filter: blur(6px); -ms-filter: blur(6px); filter: blur(6px);}

/*常见问题界面*/
.problem-content { min-height: 900px; width: 1200px; margin: 0 auto; padding: 30px 0px; }
.problem-title { position:relative; font-size: 18px; display: block; padding: 18px 0px; background: #cde1e6; margin: 0 auto; border: 1px solid #000000; margin-bottom: 6px; text-align: left; padding-left: 25px; font-weight: bold; }
.problem-title a { position: absolute; right: 22px; font-size: 14px; border: 2px solid black; padding: 8px 30px; background: black; color: white; border-radius: 5px; top: 23px; }
.problem-title a:hover { opacity:.7}
.problem-title a:active { opacity:.9}
.problem-title a i { }
.problem-menu { float: left; width: 180px; min-height: 200px; background: white; border: 1px solid black; border-right: 0; }
.problem-menu .menu-list { }
.problem-menu .menu-list span { display: block; padding: 8px 0px; font-size: 14px; text-indent: 12px; border-bottom: 1px solid black; font-weight: bold; background: #1a1a1a; color: white; }
.problem-menu .menu-list ul { padding: 0px 0px; margin-bottom: 0; }
.problem-menu .menu-list ul li { font-size: 14px; text-align: left; }
.problem-menu .menu-list ul li a { font-size: 12px; width: 100%; display: block; height: 100%; text-indent: 17px; line-height: 20px; padding: 11px 0px; border-bottom: 1px solid #000000; color: #464646; }
.problem-menu .menu-list ul li.problem-active,.problem-menu .menu-list ul li:hover { background: #cde1e6; position: relative; left: -1px; border-left: 5px solid #9eabaf; width: calc(100% + 2px); }
.problem-menu .menu-list ul li.problem-active a,.problem-menu .menu-list ul li:hover { font-weight: bold; color: black; }
.problem-info { margin-left: 180px; background: white; padding: 16px; border: 1px solid black; border-top: 3px solid black; min-height: 750px; }
.problem-info .problem-questions{ }
.problem-questions ul{ }
.problem-questions ul li { margin-bottom: 24px;padding:0px 12px; padding-bottom: 24px; border-bottom: 1px dashed #a0a0a0; }
.problem-questions ul li h5 { font-weight: bold; padding-bottom: 6px; font-size: 15px; }
.problem-questions ul li h5 b{ }
.foldContent { text-indent: 12px; }
.foldContent p { padding: 0px 6px; line-height: 20px; }
.yjfk { padding:12px; display:none;}
.form-upload { position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; }
.portrait { width: 100%; height: 100%;     opacity: 0.5;}
p.form-font { padding: 8px; }
.icon-right { position: absolute; right: 10px; top: 50%; margin-top: -8px; }